{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Story10</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
</head>
<body>
    <div class="container">
        {% if user.is_authenticated %}
            <div class="mt-2">
                <a class="btn btn-danger" href="{% url 'logout' %}">Log out</a>
            </div>
                <div class="text-center mt-5">
                    <h1>Profile</h1>
                </div>
                <div class="card">
                    <div class="row align-items-center">
                        <div class="col-md-6">
                            <img src="{{image.picture.url}}" class="img-fluid img-thumbnail">
                        </div>
                        <div class="col-md-6 ">
                            <p><strong>Username:</strong> {{user.username}}</p>
                            <p><strong>First Name:</strong> {{user.first_name}}</p>
                            <p><strong>Last Name:</strong> {{user.last_name}}</p>
                            <p><strong>Email:</strong> {{user.email}}</p>
                        </div>
                    </div>
                </div>
            
        {% else %}
            <div class="mt-2">
                <a class="btn btn-primary" href="{% url 'login' %}">Log in</a>
                <a class="btn btn-success" href="{% url 'register' %}">Register</a>
            </div>
            <div class="text-center mt-5">
                <h1 >Please log in</h1>
            </div>
        {% endif %}
    </div>
    
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>
</html>